@echo off
rkalt /r6>Nul
egaepson
:begin
cls
echo Переключение языка РУС/АНГЛ: левые Ctrl+Shift
echo .
echo  СПИСОК ЛАБОРАТОРНЫХ РАБОТ:
echo         1  Силовые линии электрического поля
echo         2  Электрическое поле в диэлектриках и вблизи металлов
echo         3  Движение зарядов в электрических и магнитных полях
echo         /  Закончить работу
echo  Укажите номер работы:
key
if errorlevel 60 goto begin
echo      Подождите немного
if errorlevel 51 goto ehfields
if errorlevel 50 goto dielect
if errorlevel 49 goto lines
if errorlevel 47 goto end
if errorlevel 0  goto begin
:dielect
cd dielect
dielect
cd..
goto begin
:ehfields
cd ehfields
ehfields
cd..
goto begin
:lines
cd lines
lines
cd..
goto begin
:end
cls
echo      Работа окончена.  До свидания!  Заходите почаще.
pause
rkalt /k>Nul
cls